path: /build/build/kdesu-kde-frameworks-5-5.111.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test X" emerge kde-frameworks/kdesu:5 -pv -t && \
    USE="-doc -test X" emerge -j ${JOBS} --nodeps kde-frameworks/kdesu:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kdesu && luet-portage --dir /pkgdir/kdesu
    kde-frameworks/kdesu:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a55d6db409cb78921a00019b703afdf06e8e456ab53fb326d733f4cd0200c330
  package:
    name: kdesu
    version: 5.111.0
    category: kde-frameworks-5
    use_flags:
    - -doc
    - -test
    - X
    requires:
    - name: kpty
      version: '>=0'
      category: kde-frameworks-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Framework to handle super user actions
    uri:
    - https://kde.org/
    license: LGPL-2
    buildtimestamp: 2024-02-12 16:43:05.983352825 +0000 UTC m=+175.792281506
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.111:5
        doc? ( >=dev-qt/qthelp-5.11.1:5 >=app-doc/doxygen-1.8.13-r1 )
      DEPEND: '>=kde-frameworks/kconfig-5.111:5 >=kde-frameworks/kcoreaddons-5.111:5
        >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kpty-5.111:5 >=kde-frameworks/kservice-5.111:5
        X? ( x11-libs/libX11 ) X? ( x11-base/xorg-proto ) dev-util/desktop-file-utils
        x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.11.1:5 ) >=dev-qt/qtcore-5.11.1:5
        doc? ( >=dev-qt/qt-docs-5.11.1:5 ) dev-util/desktop-file-utils'
      IUSE: X debug doc test
      RDEPEND: '>=kde-frameworks/kconfig-5.111:5 >=kde-frameworks/kcoreaddons-5.111:5
        >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kpty-5.111:5 >=kde-frameworks/kservice-5.111:5
        X? ( x11-libs/libX11 ) >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.11.1:5 doc? ( >=dev-qt/qt-docs-5.11.1:5
        )'
      emerge.packages: kde-frameworks/kdesu:5
      kit: kde-kit
      original.package.name: kde-frameworks/kdesu
      original.package.slot: "5"
      original.package.version: 5.111.0
    treedir: /build/packages
  package_dir: /pkgdir/kdesu
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9f90224adcf694e4e169ade7cf792f28952da41c94957fa4d33ad97b20c5e3c4
compressiontype: zstd
files:
- usr/include/KF5/KDESu/KDESu/Client
- usr/include/KF5/KDESu/KDESu/PtyProcess
- usr/include/KF5/KDESu/KDESu/SshProcess
- usr/include/KF5/KDESu/KDESu/StubProcess
- usr/include/KF5/KDESu/KDESu/SuProcess
- usr/include/KF5/KDESu/kdesu/client.h
- usr/include/KF5/KDESu/kdesu/defaults.h
- usr/include/KF5/KDESu/kdesu/kdesu_export.h
- usr/include/KF5/KDESu/kdesu/process.h
- usr/include/KF5/KDESu/kdesu/ptyprocess.h
- usr/include/KF5/KDESu/kdesu/ssh.h
- usr/include/KF5/KDESu/kdesu/sshprocess.h
- usr/include/KF5/KDESu/kdesu/stub.h
- usr/include/KF5/KDESu/kdesu/stubprocess.h
- usr/include/KF5/KDESu/kdesu/su.h
- usr/include/KF5/KDESu/kdesu/suprocess.h
- usr/include/KF5/KDESu/kdesu_version.h
- usr/lib64/cmake/KF5Su/KF5SuConfig.cmake
- usr/lib64/cmake/KF5Su/KF5SuConfigVersion.cmake
- usr/lib64/cmake/KF5Su/KF5SuTargets-gentoo.cmake
- usr/lib64/cmake/KF5Su/KF5SuTargets.cmake
- usr/lib64/libKF5Su.so
- usr/lib64/libKF5Su.so.5
- usr/lib64/libKF5Su.so.5.111.0
- usr/lib64/libexec/kf5/kdesu_stub
- usr/lib64/libexec/kf5/kdesud
- usr/lib64/qt5/mkspecs/modules/qt_KDESu.pri
- usr/share/doc/kdesu-5.111.0/README.md.bz2
- usr/share/locale/ar/LC_MESSAGES/kdesud5.mo
- usr/share/locale/ast/LC_MESSAGES/kdesud5.mo
- usr/share/locale/az/LC_MESSAGES/kdesud5.mo
- usr/share/locale/bg/LC_MESSAGES/kdesud5.mo
- usr/share/locale/bs/LC_MESSAGES/kdesud5.mo
- usr/share/locale/ca/LC_MESSAGES/kdesud5.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kdesud5.mo
- usr/share/locale/cs/LC_MESSAGES/kdesud5.mo
- usr/share/locale/da/LC_MESSAGES/kdesud5.mo
- usr/share/locale/de/LC_MESSAGES/kdesud5.mo
- usr/share/locale/el/LC_MESSAGES/kdesud5.mo
- usr/share/locale/en_GB/LC_MESSAGES/kdesud5.mo
- usr/share/locale/eo/LC_MESSAGES/kdesud5.mo
- usr/share/locale/es/LC_MESSAGES/kdesud5.mo
- usr/share/locale/et/LC_MESSAGES/kdesud5.mo
- usr/share/locale/eu/LC_MESSAGES/kdesud5.mo
- usr/share/locale/fi/LC_MESSAGES/kdesud5.mo
- usr/share/locale/fr/LC_MESSAGES/kdesud5.mo
- usr/share/locale/gd/LC_MESSAGES/kdesud5.mo
- usr/share/locale/gl/LC_MESSAGES/kdesud5.mo
- usr/share/locale/hi/LC_MESSAGES/kdesud5.mo
- usr/share/locale/hu/LC_MESSAGES/kdesud5.mo
- usr/share/locale/ia/LC_MESSAGES/kdesud5.mo
- usr/share/locale/id/LC_MESSAGES/kdesud5.mo
- usr/share/locale/is/LC_MESSAGES/kdesud5.mo
- usr/share/locale/it/LC_MESSAGES/kdesud5.mo
- usr/share/locale/ja/LC_MESSAGES/kdesud5.mo
- usr/share/locale/ka/LC_MESSAGES/kdesud5.mo
- usr/share/locale/ko/LC_MESSAGES/kdesud5.mo
- usr/share/locale/lt/LC_MESSAGES/kdesud5.mo
- usr/share/locale/ml/LC_MESSAGES/kdesud5.mo
- usr/share/locale/nb/LC_MESSAGES/kdesud5.mo
- usr/share/locale/nds/LC_MESSAGES/kdesud5.mo
- usr/share/locale/nl/LC_MESSAGES/kdesud5.mo
- usr/share/locale/nn/LC_MESSAGES/kdesud5.mo
- usr/share/locale/pa/LC_MESSAGES/kdesud5.mo
- usr/share/locale/pl/LC_MESSAGES/kdesud5.mo
- usr/share/locale/pt/LC_MESSAGES/kdesud5.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kdesud5.mo
- usr/share/locale/ro/LC_MESSAGES/kdesud5.mo
- usr/share/locale/ru/LC_MESSAGES/kdesud5.mo
- usr/share/locale/se/LC_MESSAGES/kdesud5.mo
- usr/share/locale/sk/LC_MESSAGES/kdesud5.mo
- usr/share/locale/sl/LC_MESSAGES/kdesud5.mo
- usr/share/locale/sr/LC_MESSAGES/kdesud5.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kdesud5.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kdesud5.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kdesud5.mo
- usr/share/locale/sv/LC_MESSAGES/kdesud5.mo
- usr/share/locale/tg/LC_MESSAGES/kdesud5.mo
- usr/share/locale/tr/LC_MESSAGES/kdesud5.mo
- usr/share/locale/uk/LC_MESSAGES/kdesud5.mo
- usr/share/locale/vi/LC_MESSAGES/kdesud5.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kdesud5.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kdesud5.mo
- usr/share/qlogging-categories5/ksu.categories
- var/db/pkg/kde-frameworks/kdesu-5.111.0/BDEPEND
- var/db/pkg/kde-frameworks/kdesu-5.111.0/BUILD_TIME
- var/db/pkg/kde-frameworks/kdesu-5.111.0/CATEGORY
- var/db/pkg/kde-frameworks/kdesu-5.111.0/CBUILD
- var/db/pkg/kde-frameworks/kdesu-5.111.0/CFLAGS
- var/db/pkg/kde-frameworks/kdesu-5.111.0/CHOST
- var/db/pkg/kde-frameworks/kdesu-5.111.0/CONTENTS
- var/db/pkg/kde-frameworks/kdesu-5.111.0/COUNTER
- var/db/pkg/kde-frameworks/kdesu-5.111.0/CXXFLAGS
- var/db/pkg/kde-frameworks/kdesu-5.111.0/DEFINED_PHASES
- var/db/pkg/kde-frameworks/kdesu-5.111.0/DEPEND
- var/db/pkg/kde-frameworks/kdesu-5.111.0/DESCRIPTION
- var/db/pkg/kde-frameworks/kdesu-5.111.0/EAPI
- var/db/pkg/kde-frameworks/kdesu-5.111.0/FEATURES
- var/db/pkg/kde-frameworks/kdesu-5.111.0/HOMEPAGE
- var/db/pkg/kde-frameworks/kdesu-5.111.0/INHERITED
- var/db/pkg/kde-frameworks/kdesu-5.111.0/IUSE
- var/db/pkg/kde-frameworks/kdesu-5.111.0/IUSE_EFFECTIVE
- var/db/pkg/kde-frameworks/kdesu-5.111.0/KEYWORDS
- var/db/pkg/kde-frameworks/kdesu-5.111.0/LDFLAGS
- var/db/pkg/kde-frameworks/kdesu-5.111.0/LICENSE
- var/db/pkg/kde-frameworks/kdesu-5.111.0/NEEDED
- var/db/pkg/kde-frameworks/kdesu-5.111.0/PF
- var/db/pkg/kde-frameworks/kdesu-5.111.0/PROVIDES
- var/db/pkg/kde-frameworks/kdesu-5.111.0/RDEPEND
- var/db/pkg/kde-frameworks/kdesu-5.111.0/REQUIRES
- var/db/pkg/kde-frameworks/kdesu-5.111.0/SIZE
- var/db/pkg/kde-frameworks/kdesu-5.111.0/SLOT
- var/db/pkg/kde-frameworks/kdesu-5.111.0/USE
- var/db/pkg/kde-frameworks/kdesu-5.111.0/environment.bz2
- var/db/pkg/kde-frameworks/kdesu-5.111.0/kdesu-5.111.0.ebuild
- var/db/pkg/kde-frameworks/kdesu-5.111.0/repository
package_cacheimage: ""
runtime:
  name: kdesu
  version: 5.111.0
  category: kde-frameworks-5
  use_flags:
  - -doc
  - -test
  - X
  requires:
  - name: kpty
    version: '>=0'
    category: kde-frameworks-5
  - name: kservice
    version: '>=0'
    category: kde-frameworks-5
  - name: libX11
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Framework to handle super user actions
  uri:
  - https://kde.org/
  license: LGPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.111:5
      doc? ( >=dev-qt/qthelp-5.11.1:5 >=app-doc/doxygen-1.8.13-r1 )
    DEPEND: '>=kde-frameworks/kconfig-5.111:5 >=kde-frameworks/kcoreaddons-5.111:5
      >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kpty-5.111:5 >=kde-frameworks/kservice-5.111:5
      X? ( x11-libs/libX11 ) X? ( x11-base/xorg-proto ) dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.11.1:5 ) >=dev-qt/qtcore-5.11.1:5
      doc? ( >=dev-qt/qt-docs-5.11.1:5 ) dev-util/desktop-file-utils'
    IUSE: X debug doc test
    RDEPEND: '>=kde-frameworks/kconfig-5.111:5 >=kde-frameworks/kcoreaddons-5.111:5
      >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kpty-5.111:5 >=kde-frameworks/kservice-5.111:5
      X? ( x11-libs/libX11 ) >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.11.1:5 doc? ( >=dev-qt/qt-docs-5.11.1:5
      )'
    emerge.packages: kde-frameworks/kdesu:5
    kit: kde-kit
    original.package.name: kde-frameworks/kdesu
    original.package.slot: "5"
    original.package.version: 5.111.0
